Die aktuelle Version 4.8 ist die letzte, die mit Python 2.7 kompatibel ist. Ab der kommenden Version 5.0 wird nur noch Python 3 unterstützt.

Neben vielen Neuerungen ist die Unterstützung hinsichtlich des „Rechts auf Vergessen“ gemäß GDPR (General Data Protection Regulation, die Europ. Variante des DSGVO) herauszuheben.

Weitergehende Infos: Tryton.org